.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98403361-d61c-89fd-03de-321506e519a2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2dae94fc-a75e-aecd-4f17-2c4482e81d79 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-621754a3-73a8-51a7-79e8-69fb0d446909 {
background-color: rgb(229, 229, 229) !important;
}
.lfr-layout-structure-item-9efbe794-1a1f-ddad-c8bf-fd08eb8707b3 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-edd56295-0694-17b9-5419-227a7d0d280f {
margin-left: var(--spacer-3,1rem) !important;
}
